Ansys Products

Ansys Products

Cannot use FLUENT Solver with new license

    • José Luis González Benze
      Subscriber

      I recently obtained a license for a SAE competition, and I am willing to use FLUENT for a CFD analysis. I can edit the geometry and the mesh; however, when I enter to the set-up section, the following error appears:

      Connected License Server List:

      ANSYS LICENSE MANAGER ERROR:Request name cfd_solve_level2 does not exist in the licensing pool.

      No such feature exists.

      Feature: cfd_solve_level2

      License path: 1055@DESKTOP-*******;

      FlexNet Licensing error:-5,147

      Hit return to exit.

      Unexpected license problem; exiting.

      How could I solve this error? I installed the software making reference to the hostname of the license server.

    • spankore
      Ansys Employee

      Hello Jose, 

      Can you check the cfd_solve_level2 license increment present in your license file? If yes, then open 'Ansys Client Licensing Settings' as administrator (Right click and run as admin) check the correct license server name mentioned. 

      Or you can check in ansyslmd.ini file path is : "C:\Program Files\ANSYS Inc\Shared Files\Licensing\ansyslmd.ini". 

      Let me know if that works. 

      Thank you.

    • José Luis González Benze
      Subscriber

       

      Good afternoon.

      Thank you for replying. I checked the .txt license file and was not able to find the “INCREMENT cfd_solve_level2”. Does this mean that the license I received does not include the FLUENT Solver?

       

    • spankore
      Ansys Employee

      Hello Jose, 

      Thank you for your email. 

      The Ansys CFD Enterprise/Premium includes cfd_solve_level2 licenses. I think you have CFD Pro license, that includes cfd_solve_level1 INCREMENT. Using the level1 license you can run the fluent solver. You can run the fluent solver with limited capability.

      Can you please open the standalone Fluent application, while launching the application use PRO in capability level in fluent launcher. 

      After that try launching through workbench and let me know if that works. 

      Thank you.

Viewing 3 reply threads
  • You must be logged in to reply to this topic.